#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-ApsSCMqbikJ4PMJaAJgiRM
key:                  dhall-1.41.1-ApsSCMqbikJ4PMJaAJgiRM
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  cb0796d2a189ead4ead195f6341236cd
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-ApsSCMqbikJ4PMJaAJgiRM
depends:
    Diff-0.4.1-KHDqf2Hh5zvEjeufDMDbzB
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    aeson-pretty-0.8.9-GaklHbgkNZzC7CbQIEsxyb
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL
    atomic-write-0.2.0.7-2HoblHBzp1E6EVjA0KOhko base-4.15.1.0
    base16-bytestring-1.0.2.0-L4j4Tjhz2WH6oOCVbuSJzs
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    cborg-0.2.7.0-13pvSZBLLSB4GXyp5YM3QV
    cborg-json-0.2.4.0-TxLgbm0AnA1wxZ8AC6HYS containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-Ize6iCswxxswh7KiRPuuP
    data-fix-0.3.2-C7KPTvWp6Ox6O0mgCRAJbC deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-BbIJOnoXfOuHnSOBz6Aykd exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-bbTw0kznEo2kdpkhNXkkJ
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX haskeline-0.8.2
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-client-tls-0.3.6.1-1Y5QlofmlBA1SJYz2XUbk0
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.2.1-9arsTJVJ3Xb56Lt2DjRRKS
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-vveqzfCWoOCrGFmQpHFe1
    pretty-simple-4.1.1.0-HaTZ698EPku5heDblBX4NU
    prettyprinter-1.7.1-IOUz5qiOdl62PbinkKQA3G
    prettyprinter-ansi-terminal-1.1.3-Lnl5nkBulZn2MovbtwCwuK
    profunctors-5.6.2-L3dueFzOmxp3FTRukUBnF8
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-GRg8FM6ZZOSA03UkddW954
    serialise-0.2.5.0-EjBw2nguQK32ZznuxdvnMX template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-IVd7Fe0yigi7d7r4VXnyLZ
    th-lift-instances-0.1.20-Jnzsmi62lR2GF03VGzIulV time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    uri-encode-1.5.0.7-IaTDJcsM3DNFGlp4xNBxo
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

